<?php
    Theme::set('pageId', $page->id);
    Theme::set('title', $page->name);
?>

<?php echo apply_filters(PAGE_FILTER_FRONT_PAGE_CONTENT, Html::tag('div', BaseHelper::clean($page->content), ['class' => 'ck-content'])->toHtml(), 
$page); ?>

<?php /**PATH /home/webfvhtq/public_html/platform/themes/stories/views/page.blade.php ENDPATH**/ ?>